.avia-section.av-ktsmx92z-d3cb2d387e7c7048642a5f8576429fa9 .av-parallax .av-parallax-inner{
background-repeat:no-repeat;
background-image:url(https://colegiodelamatanza.com.ar/wp-content/uploads/2022/06/backAcademicoR.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff{
padding-bottom:10px;
color:#ffffff;
font-size:60px;
}
body .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-subheading{
font-size:15px;
}

.flex_column.av-9km8y-3adeb56927d11e73e125da5fb39a6e44{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-24q1fs-f48159ce1e8631edc6c7b9760637c5e1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-24q1fs-f48159ce1e8631edc6c7b9760637c5e1 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-llzlwnjz-1-977dddc38fe4979af3a8e84c2843f42f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llzlwnjz-1-977dddc38fe4979af3a8e84c2843f42f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-ipa1e-0aff8aa134d81c4d6822915486fbe9e9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1z91b6-7c4309f9e2d7139ff41e567fb240710a{
padding-bottom:10px;
font-size:40px;
}
body .av-special-heading.av-1z91b6-7c4309f9e2d7139ff41e567fb240710a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1z91b6-7c4309f9e2d7139ff41e567fb240710a .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-1z91b6-7c4309f9e2d7139ff41e567fb240710a .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-m0nqi7uj-fe9cf38ee1e585f241ff93b3b3ca2f56 .avia_textblock{
color:#000000;
text-align:justify;
}

#top .av-special-heading.av-m2udxsuw-60f2a932d4893d996c65f664dcf70ce7{
padding-bottom:10px;
font-size:50px;
}
body .av-special-heading.av-m2udxsuw-60f2a932d4893d996c65f664dcf70ce7 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-m2udxsuw-60f2a932d4893d996c65f664dcf70ce7 .av-special-heading-tag{
font-size:50px;
}
.av-special-heading.av-m2udxsuw-60f2a932d4893d996c65f664dcf70ce7 .av-subheading{
font-size:15px;
}

#top .avia-gallery.av-l7jdourj-28327658221f864c5137ab9595d0c6a4 .avia-gallery-thumb a{
width:20%;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1z91b6-7c4309f9e2d7139ff41e567fb240710a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-m2udxsuw-60f2a932d4893d996c65f664dcf70ce7 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-ku2o9c0a-ee277df2a36b46b12f49cb9abb785fff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1z91b6-7c4309f9e2d7139ff41e567fb240710a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-m2udxsuw-60f2a932d4893d996c65f664dcf70ce7 .av-special-heading-tag{
font-size:0.8em;
}
}
